[Setting]
TotalUnitItemNum=59

[Item_0]
ItemDesc=SetLunCap
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x0

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x6E

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x0C

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x80

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x0

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x0

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63


[Item_1]
ItemDesc=Flash ID
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x4

ItemUnitCnt=3
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0x40
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0004

[Item_2]
ItemDesc=Read LightSwitch
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=3
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0x48
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x20
ItemRawDataParsingFile=LS_SN.ini

[Item_3]
ItemDesc=Read MPInfo
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=4
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0x58
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=CustomerIdx
ItemUnitNum_3=1
ItemUnitDefVal_3=0x0

[Item_4]
ItemDesc=Write MPInfo
ItemDataDirection=1
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=4
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC1
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xA2
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=CustomerIdx
ItemUnitNum_3=1
ItemUnitDefVal_3=0x0

[Item_5]
ItemDesc=Get Identify
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x01

ItemUnitCnt=6
ItemUnitOffset_0=0
ItemUnitNum_0=1
ItemUnitDefVal_0=0xA1
ItemUnitOffset_1=1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x08
ItemUnitOffset_2=2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x0e
ItemUnitOffset_3=4
ItemUnitNum_3=1
ItemUnitDefVal_3=0x1
ItemUnitOffset_4=8
ItemUnitNum_4=1
ItemUnitDefVal_4=0xa0
ItemUnitOffset_5=9
ItemUnitNum_5=1
ItemUnitDefVal_5=0xec

[Item_6]
ItemDesc=GetTotalBadBlockStatus
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=3
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0x47
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x20


[Item_7]
ItemDesc=SMART Info
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x01

ItemUnitCnt=8
ItemUnitName_0=Byte 0
ItemUnitOffset_0=0
ItemUnitNum_0=1
ItemUnitDefVal_0=0xA1

ItemUnitName_1=Byte 1
ItemUnitOffset_1=1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x1C

ItemUnitName_2=Byte 2
ItemUnitOffset_2=2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x0e

ItemUnitName_3=Byte 3
ItemUnitOffset_3=3
ItemUnitNum_3=1
ItemUnitDefVal_3=0xD0

ItemUnitName_4=Byte 4
ItemUnitOffset_4=4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x01

ItemUnitName_5=Byte 5
ItemUnitOffset_5=5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x01

ItemUnitName_6=Byte 8
ItemUnitOffset_6=8
ItemUnitNum_6=1
ItemUnitDefVal_6=0xa0

ItemUnitName_7=Byte 9
ItemUnitOffset_7=9
ItemUnitNum_7=1
ItemUnitDefVal_7=0xb0


[Item_8]
ItemDesc=Read RDT ParameterInfo
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=5
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xD1
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=ModeNum
ItemUnitNum_3=1
ItemUnitDefVal_3=0x1
ItemUnitOffset_4=5
ItemUnitName_4=Sector Offset(00)
ItemUnitNum_4=2
ItemUnitDefVal_4=0x0

[Item_9]
ItemDesc=Read RDT FullDieBadInfo
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=5
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xD1
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=ModeNum
ItemUnitNum_3=1
ItemUnitDefVal_3=0x2
ItemUnitOffset_4=5
ItemUnitName_4=Sector Offset(00h,20h,40h,60h,80h)
ItemUnitNum_4=2
ItemUnitDefVal_4=0x0

[Item_10]
ItemDesc=Read RDT FullDieLoopInfo
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=5
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xD1
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=ModeNum
ItemUnitNum_3=1
ItemUnitDefVal_3=0x3
ItemUnitOffset_4=5
ItemUnitName_4=Sector Offset(00h,20h)
ItemUnitNum_4=2
ItemUnitDefVal_4=0x0

[Item_11]
ItemDesc=Read RDT SamplingBadInfo
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=5
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xD1
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=ModeNum
ItemUnitNum_3=1
ItemUnitDefVal_3=0x4
ItemUnitOffset_4=5
ItemUnitName_4=Sector Offset(00h,20h,40h,60h,80h)
ItemUnitNum_4=2
ItemUnitDefVal_4=0x0

[Item_12]
ItemDesc=Read RDT SamplingLoopInfo
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=5
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xD1
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=ModeNum
ItemUnitNum_3=1
ItemUnitDefVal_3=0x5
ItemUnitOffset_4=5
ItemUnitName_4=Sector Offset(00h,20h)
ItemUnitNum_4=2
ItemUnitDefVal_4=0x0

[Item_13]
ItemDesc=Read RDT TimeLoopInfo
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=5
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xD1
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=ModeNum
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6
ItemUnitOffset_4=5
ItemUnitName_4=Sector Offset(00h,20h,40h,60h,80h,A0h)
ItemUnitNum_4=2
ItemUnitDefVal_4=0x0

[Item_14]
ItemDesc=Read RDT PowerCycleInfo
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=5
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xD1
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=ModeNum
ItemUnitNum_3=1
ItemUnitDefVal_3=0x7
ItemUnitOffset_4=5
ItemUnitName_4=Sector Offset(00h)
ItemUnitNum_4=2
ItemUnitDefVal_4=0x0

[Item_15]
ItemDesc=Read RDT IOTestInfo
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=5
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xD1
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=ModeNum
ItemUnitNum_3=4
ItemUnitDefVal_3=0x8
ItemUnitOffset_4=5
ItemUnitName_4=Sector Offset(00h)
ItemUnitNum_4=2
ItemUnitDefVal_4=0x0

[Item_16]
ItemDesc=Read Aging Status
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x4

ItemUnitCnt=3
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0x46
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0004

[Item_17]
ItemDesc=Read Flash Configuration
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x20

ItemUnitCnt=7
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0x91
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0020
ItemUnitOffset_3=4
ItemUnitName_3=Is Configure Value
ItemUnitNum_3=1
ItemUnitDefVal_3=0x0
ItemUnitOffset_4=5
ItemUnitName_4=Configuration index
ItemUnitNum_4=2
ItemUnitDefVal_4=0x0
ItemUnitOffset_5=8
ItemUnitName_5=u32Argument[0]
ItemUnitNum_5=4
ItemUnitDefVal_5=0x0
ItemUnitOffset_6=12
ItemUnitName_6=u32Argument[1]
ItemUnitNum_6=4
ItemUnitDefVal_6=0x0

[Item_18]
ItemDesc=Reset
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x0

ItemUnitCnt=3
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC0
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0x01

[Item_19]
ItemDesc=Inquiry_pagecodeB1
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=5

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0x12

ItemUnitOffset_1=1
ItemUnitName_1=Evpd
ItemUnitNum_1=1
ItemUnitDefVal_1=1

ItemUnitOffset_2=2
ItemUnitName_2=PageCode
ItemUnitNum_2=1
ItemUnitDefVal_2=0xB1

ItemUnitOffset_3=3
ItemUnitName_3=LenHighByte
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=LenLowByte
ItemUnitNum_4=1
ItemUnitDefVal_4=0x40

[Item_20]
ItemDesc=PIA command_Enroll
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0x01

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_21]
ItemDesc=PIA command_Verify
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0x02

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_22]
ItemDesc=PIA command_Delete
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0x03

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x01

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_23]
ItemDesc=PIA command_Cancel
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0x04

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_24]
ItemDesc=PIA command_Get List
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0x05

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_25]
ItemDesc=PIA command_Calibration
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0x07

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_26]
ItemDesc=PIA command_Get Cos Version
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0x7F

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_27]
ItemDesc=PIA command_Get Response
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0x99

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_28]
ItemDesc=PIA command_Specail Delete All FP
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0xA0

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_29]
ItemDesc=PIA command_Rescan FP
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=7

ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Sub_OPCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xEE

ItemUnitOffset_2=2
ItemUnitName_2=Len_L
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Len_H
ItemUnitNum_3=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_4=4
ItemUnitName_4=CMD Type
ItemUnitNum_4=1
ItemUnitDefVal_4=0xB0

ItemUnitOffset_5=5
ItemUnitName_5=Delete Option
ItemUnitNum_5=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Delete FP Index(0~9)
ItemUnitNum_6=1
ItemUnitDefVal_4=0x00

[Item_30]
ItemDesc=LBA to PBA
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x80
ItemUnitCnt=6
ItemUnitOffset_0=0
ItemUnitName_0=OPCode
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2
ItemUnitOffset_1=1
ItemUnitName_1=SubOpCode
ItemUnitNum_1=1
ItemUnitDefVal_1=0xD6
ItemUnitOffset_2=2
ItemUnitName_2=DataLength(Cmd16.u16XferSctr)
ItemUnitNum_2=2
ItemUnitBigEnd_2=0
ItemUnitDefVal_2=0x0080
ItemUnitOffset_3=4
ItemUnitName_3=Mode
ItemUnitNum_3=1
ItemUnitDefVal_3=0x0
ItemUnitOffset_4=5
ItemUnitName_4=LBA
ItemUnitNum_4=4
ItemUnitDefVal_4=0x00000000
ItemUnitOffset_5=9
ItemUnitName_5=Length
ItemUnitNum_5=2
ItemUnitDefVal_5=0x0000

[Item_31]
ItemDesc=SetCDROMRW
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x0

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x36

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x02

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x01

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x0

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x0

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_32]
ItemDesc=ChkSecureLunExist
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x6E

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x03

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x01

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_33]
ItemDesc=GetLunCnt
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x36

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x01

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_34]
ItemDesc=GetSecuritySts
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5D

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x02

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x01

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_35]
ItemDesc=SetPassWord
ItemDataDirection=1
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5D

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x20

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_36]
ItemDesc=ClrPassWord
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x0

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5D

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x04

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x0

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_37]
ItemDesc=VerifyPassWord
ItemDataDirection=1
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5D

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x05

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x20

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_38]
ItemDesc=0x5D_0x0B
ItemDataDirection=1
//0=Read, 1=Write
ItemDataLengthSec=0x0

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5D

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x0B

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x3C

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x00

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_39]
ItemDesc=0x5C_0x00
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=Byte 4
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=Byte 5
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=Byte 6
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=Byte 7
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=Byte 8
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=Byte 9
ItemUnitNum_9=1
ItemUnitDefVal_9=0x0

ItemUnitOffset_10=10
ItemUnitName_10=Byte 10
ItemUnitNum_10=1
ItemUnitDefVal_10=0x01

ItemUnitOffset_11=11
ItemUnitName_11=Byte 11
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_40]
ItemDesc=Cap&Extract
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x51

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x16

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_41]
ItemDesc=Enroll
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x7f

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x44

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x28

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_42]
ItemDesc=Match
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x71

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x36

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x28

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_43]
ItemDesc=EraseOne
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x73

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x1

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x39

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_44]
ItemDesc=EraseAll
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x54

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x19

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_45]
ItemDesc=getUserNum
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x55

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x1A

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_46]
ItemDesc=getMinID
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x74

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x0

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x39

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_47]
ItemDesc=ChangeBaudRate
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x7E

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x61

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0xa5

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_48]
ItemDesc=Capture
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x10

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0xD5

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_49]
ItemDesc=Extract
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x11

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0xD6

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_50]
ItemDesc=getSecurity
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x56

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x1B

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_51]
ItemDesc=setSecurity
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x6C

ItemUnitOffset_4=4
ItemUnitName_4=send
ItemUnitNum_4=1
ItemUnitDefVal_4=0x63

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x62

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x57

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x04

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x0

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x20

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x8

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_52]
ItemDesc=0x5C_0x03
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x5C

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x03

ItemUnitOffset_3=3
ItemUnitName_3=OnOff
ItemUnitNum_3=1
ItemUnitDefVal_3=0x01

ItemUnitOffset_4=4
ItemUnitName_4=time
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x00

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x00

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x01

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_52]
ItemDesc=0x6F_0x01
ItemDataDirection=1
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x6f

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=OnOff
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=time
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x00

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x00

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x00

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x04

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_53]
ItemDesc=0x6F_0x02
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x2

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x6f

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x02

ItemUnitOffset_3=3
ItemUnitName_3=OnOff
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=time
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x00

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x00

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x00

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x04

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_52]
ItemDesc=0x6F_0x01
ItemDataDirection=1
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x6f

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=OnOff
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=time
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x00

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x00

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x00

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x04

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_54]
ItemDesc=0x6F_0x03
ItemDataDirection=1
//0=Read, 1=Write
ItemDataLengthSec=0x2

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x6f

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x03

ItemUnitOffset_3=3
ItemUnitName_3=OnOff
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=time
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x00

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x00

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x00

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x04

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_55]
ItemDesc=0x6F_0x04
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x2

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x6f

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x04

ItemUnitOffset_3=3
ItemUnitName_3=OnOff
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=time
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x00

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x00

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x00

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x04

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_56]
ItemDesc=0x33_0x00
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x0

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x33

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x00

ItemUnitOffset_3=3
ItemUnitName_3=OnOff
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00

ItemUnitOffset_4=4
ItemUnitName_4=time
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x00

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x00

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x00

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_57]
ItemDesc=0x35_0x00
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x0

ItemUnitCnt=16
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0x17

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0x35

ItemUnitOffset_2=2
ItemUnitName_2=Auto
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=time
ItemUnitNum_3=1
ItemUnitDefVal_3=0x64

ItemUnitOffset_4=4
ItemUnitName_4=time
ItemUnitNum_4=1
ItemUnitDefVal_4=0x00

ItemUnitOffset_5=5
ItemUnitName_5=rcv
ItemUnitNum_5=1
ItemUnitDefVal_5=0x00

ItemUnitOffset_6=6
ItemUnitName_6=opcode
ItemUnitNum_6=1
ItemUnitDefVal_6=0x00

ItemUnitOffset_7=7
ItemUnitName_7=para
ItemUnitNum_7=1
ItemUnitDefVal_7=0x00

ItemUnitOffset_8=8
ItemUnitName_8=reserved
ItemUnitNum_8=1
ItemUnitDefVal_8=0x00

ItemUnitOffset_9=9
ItemUnitName_9=chksum
ItemUnitNum_9=1
ItemUnitDefVal_9=0x00

ItemUnitOffset_10=10
ItemUnitName_10=len0
ItemUnitNum_10=1
ItemUnitDefVal_10=0x00

ItemUnitOffset_11=11
ItemUnitName_11=len1
ItemUnitNum_11=1
ItemUnitDefVal_11=0x00

ItemUnitOffset_12=12
ItemUnitName_12=Byte 12
ItemUnitNum_12=1
ItemUnitDefVal_12=0x6E

ItemUnitOffset_13=13
ItemUnitName_13=Byte 13
ItemUnitNum_13=1
ItemUnitDefVal_13=0x63

ItemUnitOffset_14=14
ItemUnitName_14=Byte 14
ItemUnitNum_14=1
ItemUnitDefVal_14=0x6D

ItemUnitOffset_15=15
ItemUnitName_15=Byte 15
ItemUnitNum_15=1
ItemUnitDefVal_15=0x63

[Item_58]
ItemDesc=Read eFuse
ItemDataDirection=0
//0=Read, 1=Write
ItemDataLengthSec=0x1

ItemUnitCnt=4
ItemUnitOffset_0=0
ItemUnitName_0=Byte 0
ItemUnitNum_0=1
ItemUnitDefVal_0=0xC2

ItemUnitOffset_1=1
ItemUnitName_1=Byte 1
ItemUnitNum_1=1
ItemUnitDefVal_1=0xF2

ItemUnitOffset_2=2
ItemUnitName_2=Byte 2
ItemUnitNum_2=1
ItemUnitDefVal_2=0x01

ItemUnitOffset_3=3
ItemUnitName_3=Byte 3
ItemUnitNum_3=1
ItemUnitDefVal_3=0x00